﻿.body
{
				margin:0px;
				top:0px;
				left:0px;
				background-color:#0b1655;
				font-family:"roboto",sans-serif;
				color:#888;
				font-size:13px;
				
}


.raporlink {
	font-family: "roboto",sans-serif;
	font-size:12px;
	color:black;
}
.yeniDilBlok
{
text-align: right;
font-size:11px;
font-family:"roboto",sans-serif;
position:relative;
}
.yeniDilBlok div
{
padding:2px 5px;
float:right;
position:relative;
}
.yeniDilBlok div span
{
cursor:pointer;	
}
.yeniDilBlok div:before
{
content:" ";
position:absolute;
top:50%;
left:0px;
transform:translateY(-50%);
-webkit-transform:translateY(-50%);
height:50%;
width:1px;
background-color:#111;
}
.yeniDilBlok div:after
{
content:" ";
position:absolute;
top:50%;
right:0px;
transform:translateY(-50%);
-webkit-transform:translateY(-50%);
height:50%;
width:1px;
background-color:#111;
}
.dilBlok
{
position:fixed;
bottom: 10px;
left: 10px;
background: #d52738;
width: 30px;
height: 30px;
line-height: 30px;
font-size: 10px;
color:white;
text-align: center;
cursor: pointer;
z-index: 3000;
font-family:"roboto",sans-serif;
}
.dilBlok:hover .acilirDilBlok
{
bottom:30px;
opacity:1;
-webkit-opacity:1;
-moz-opacity:1;
-khtml-opacity:1;
filter:alpha(opacity=100);
visibility:inherit;
}
.dilBlok .acilirDilBlok
{
position:absolute;
bottom:35px;
left:0px;
visibility:hidden;
opacity:0;
-webkit-opacity:0;
-moz-opacity:0;
-khtml-opacity:0;
filter:alpha(opacity=0);
background-color:#555;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
}
.dilBlok .acilirDilBlok:after
{
content:" ";
position:absolute;
bottom:-5px;
left:50%;%
transform:translateX(-50);
-webkit-transform:translateX(-50%);
border-style:solid;
border-width:10px 10px 0px 10px;
border-color:#555  transparent transparent transparent;	
}
.dilBlok .acilirDilBlok div
{
padding:2px 5px;	
}
.yapimAsamasiBlok
{
width:100%;
height:100%;
background-image:url('img/banner1.jpg');	
background-size:cover;
-o-background-size: cover;
-moz-background-size: cover;
-webkit-background-size: cover;
background-repeat:no-repeat;
background-position:center center;	
filter:blur(1px);
-webkit-filter:blur(1px);
}
.noktalar
{
width:100%;
height:100%;	
background-image:url('img/noktalar.png');
background-repeat:repeat;
position:absolute;
z-index:1000;
opacity:0.3;
-webkit-opacity:0.3;
-khtml-opacity:0.3;
filter:aplha(opacity=30);
}
.siyahBg
{
background-color:black;
width:100%;
height:100%;
position:absolute;
z-index:500;	
opacity:0.5;
-webkit-opacity:0.5;
-khtml-opacity:0.5;
filter:aplha(opacity=50);
}



.siteYukleniyorBlok {
width:30px;
height:30px;
position:fixed;
bottom:10px;
left:50%;
transform:translateX(-50%);
-webkit-transform:translateX(-50%);
border: 5px solid transparent;
border-radius: 50%;
-webkit-border-radius:50%;
border-top: 4px navy solid;
border-bottom:4px navy solid;

z-index:5000;
 animation: spin 1s linear infinite;
-webkit-animation: spin 1s linear infinite;
}
  
@keyframes spin 
{
  0% { transform: rotate(0deg); -webkit-transform:rotate(0deg)}
  100% { transform: rotate(360deg);-webkit-transform:rotate(360deg)}
}

@-webkit-keyframes spin
{
  0% { transform: rotate(0deg); -webkit-transform:rotate(0deg)}
  100% { transform: rotate(360deg);-webkit-transform:rotate(360deg)}

}






.anaBlok
{
width:100%;	
position:relative;
margin:0px;
overflow-x:hidden;

}
.haritaBlok
{
	width:100%;
}
.haritaBlok .harita
{
width:100%;
height:350px;
pointer-events: none;
}
.haritaBlok .haritaZoom
{
pointer-events: auto;
	
}

a {text-decoration:none;}
.dikeyTamEkran {height:100vh}
.dikeyYarimEkran {height:50vh;}
.dikey90 {min-height:90vh;}
.dikey80 {min-height:80vh;}
.dikey70 {min-height:70vh;}
.dikey60 {min-height:60vh;}
.dikey50 {min-height:50vh;}
.dikey40 {min-height:40vh;}
.dikey30 {min-height:30vh;}
.dikey20 {height:20%;}
.dikey10 {height:50px;}
.yatayTamEkran {width:100%;}
.yatay20 {width:20%}
.yatay50 {width:50%}
.yatay60 {width:60%}
.yatay70 {width:70%}
.yatay80 {width:80%}
.yatay90 {width:90%}
.yatay95 {width:95%}
.cizgi3 {height:3px;}
.cizgi5 {height:5px}
.freeOrta {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);}
.freeSol {position:absolute;top:50%;left:0px;transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.freeSag {position:absolute;top:50%;right:0px;transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.vacerFont {font-family:"vacer",sans-serif;line-height:30px;-webkit-text-size-adjust:100%;-webkit-overflow-scrolling:touch;-webkit-font-smoothing:antialiased !important}
.bebasFont {font-family:"bebasN",sans-serif;line-height:30px;-webkit-text-size-adjust:100%;-webkit-overflow-scrolling:touch;-webkit-font-smoothing:antialiased !important}
.allerFont {font-family:"aller",sans-serif;line-height:30px;-webkit-text-size-adjust:100%;-webkit-overflow-scrolling:touch;-webkit-font-smoothing:antialiased !important} 
.robotoFont {font-family:"Roboto",sans-serif;line-height:30px;-webkit-text-size-adjust:100%;-webkit-overflow-scrolling:touch;-webkit-font-smoothing:antialiased !important;font-weight:400}
.helveticaL {font-family:"helveticaL",sans-serif;line-height:30px;-webkit-text-size-adjust:100%;-webkit-overflow-scrolling:touch;-webkit-font-smoothing:antialiased !important;font-weight:400}
.helveticaPL {font-family:"helveticaL",sans-serif;line-height:30px;-webkit-text-size-adjust:100%;-webkit-overflow-scrolling:touch;-webkit-font-smoothing:antialiased !important;font-weight:400}
.robotoC { font-family: 'Roboto Condensed', sans-serif;line-height:30px;-webkit-text-size-adjust:100%;-webkit-overflow-scrolling:touch;-webkit-font-smoothing:antialiased !important;font-weight:400}
.oswald { font-family: 'Oswald', sans-serif;line-height:30px;-webkit-text-size-adjust:100%;-webkit-overflow-scrolling:touch;-webkit-font-smoothing:antialiased !important;}
.openSansC { font-family: 'Open Sans Condensed', sans-serif;line-height:30px;-webkit-text-size-adjust:100%;-webkit-overflow-scrolling:touch;-webkit-font-smoothing:antialiased !important;}
.titillum { font-family: 'Quicksand', sans-serif;line-height:30px;-webkit-text-size-adjust:100%;-webkit-overflow-scrolling:touch;-webkit-font-smoothing:antialiased !important;}
.titillumYedek { font-family: 'Titillium Web', sans-serif;line-height:30px;-webkit-text-size-adjust:100%;-webkit-overflow-scrolling:touch;-webkit-font-smoothing:antialiased !important;}

.ptSansFont {font-family:"PT Sans Narrow",sans-serif;line-height:30px;}
.courgetteFont {font-family:"Courgette",cursive}
.sagSolMargin {margin-left:3%;margin-right:3%;}
.bold900 {font-weight:900;}
.bold600 {font-weight:600;}
.bold400 {font-weight:400}
.size10 {font-size:10px;}
.size12 {font-size:12px;}
.size14 {font-size:14px}
.size15 {font-size:15px}
.size17 {font-size:17px;}
.size20 {font-size:20px}
.size24 {font-size:24px;}
.size30 {font-size:30px}
.size90 {font-size:90px}
.floatTemizle {clear:both;float:none}
.float {float:left;}
.yaziOrtala {line-height:50%;}
.fullEkran {position:absolute;top:0px;left:0px;width:100%;height:100%;z-index:1000;opacity:0;-webkit-opacity:0;-khtml-opacity:0;filter:aplha(opacity=0);transition:.3s ease-in-out;-webkit-transition:.3s ease-in-out;}
.yuvarlakFoto {width:130px;height:130px;border-radius:50%;-webkit-border-radius:50%;transition:.3s ease-in-out;-webkit-transition:.3s ease-in-out;background-size:100% 100%;-o-background-size: 100% 100%;-moz-background-size: 100% 100%;-webkit-background-size: 100% 100%;background-repeat:no-repeat;background-position:center center;}
.transparan {opacity:0;-webkit-opacity:0;-khtml-opacity:0;filter:aplha(opacity=0);transition:.5s ease-in-out;-webkit-transition:.5s ease-in-out;}
.transparanAktif {transition-delay:1500ms;-webkit-transition-delay:1500ms;opacity:1;-webkit-opacity:1;-khtml-opacity:1;filter:aplha(opacity=100);}
.yukariButon {width:45px;height:45px;position:fixed;bottom:10px;right:10px;background-size:25%;-o-background-size: 25%;-moz-background-size: 25%;-webkit-background-size:25%;background-repeat:no-repeat;background-position:center center;transition:.3s ease-in-out;-webkit-transition:.3s ease-in-out;z-index:2005;display:none;border-radius:10px 0px 10px 0px;-webkit-border-radius:10px 0px 10px 0px;}
.yukariButon:hover {transform:rotate(180deg);transform:rotate(180deg);filter:brightness(80%);-webkit-filter:brightness(80%);cursor:pointer;}

.googleButon {width:45px;height:45px;position:fixed;bottom:60px;right:10px;background-size:45%;-o-background-size: 45%;-moz-background-size: 45%;-webkit-background-size:45%;background-repeat:no-repeat;background-position:center center;transition:.3s ease-in-out;-webkit-transition:.3s ease-in-out;z-index:2005;border-radius:10px 0px 10px 0px;-webkit-border-radius:10px 0px 10px 0px;}
.facebookButon {width:45px;height:45px;position:fixed;bottom:110px;right:10px;background-size:45%;-o-background-size: 45%;-moz-background-size: 45%;-webkit-background-size:45%;background-repeat:no-repeat;background-position:center center;transition:.3s ease-in-out;-webkit-transition:.3s ease-in-out;z-index:2005;border-radius:10px 0px 10px 0px;-webkit-border-radius:10px 0px 10px 0px;}
.instagramButon {width:45px;height:45px;position:fixed;bottom:10px;right:10px;background-size:45%;-o-background-size: 45%;-moz-background-size: 45%;-webkit-background-size:45%;background-repeat:no-repeat;background-position:center center;transition:.3s ease-in-out;-webkit-transition:.3s ease-in-out;z-index:2005;border-radius:10px 0px 10px 0px;-webkit-border-radius:10px 0px 10px 0px;}

.mobilMenuButon {width:45px;height:45px;position:absolute;right:10px;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);background-size:75%;-o-background-size: 75%;-moz-background-size: 75%;-webkit-background-size:75%;background-repeat:no-repeat;background-position:center center;transition:.3s ease-in-out;-webkit-transition:.3s ease-in-out;z-index:2000;display:none;cursor:pointer;}
.mobilMenuBlok {width:0%;height:100%;position:fixed;background-color:white;top:0px;left:0px;z-index:1500;transition:.3s ease-in-out;-webkit-transition:.3s ease-in-out;overflow:hidden;overflow-y:scroll;}
.mobilMenuBlokAktif {width:100%;}
.mobilMenuBlok .menulerBlok{width:97%;position:absolute;top:110px;left:5px;}
.mobilMenuBlok .menulerBlok .menu {height:50px;line-height:50px;transition:.3s ease-in-out;-webkit-transition:.3s ease-in-out;position:relative;font-size:20px}
.mobilMenuBlok .menulerBlok .menu:Hover {text-indent:15px;background-color:#d1d1d1;}
.mobilMenuBlok .menulerBlok .menu:Hover .cizgi {width:100%;}
.transparanBg {background-image:url('img/transparanBg.png');}
.genelBlok .duyuruListesiBlok .duyurular {display:none;transition:.3s ease-in-out;-webkit-transition:.3s ease-in-out;}
.duyuruButonBlok {position:absolute;width:90px;height:30px;top:10px;right:10px;}
.duyuruButonBlok .duyuruButon {width:30px;height:30px;float:left;margin-right:5px;cursor:pointer;border-radius:50%;-webkit-border-radius:50%;background-size:55%;-o-background-size: 55%;-moz-background-size: 55%;-webkit-background-size:55%;background-repeat:no-repeat;background-position:center center;transition:.3s ease-in-out;-webkit-transition:.3s ease-in-out;}
.duyuruButonBlok .duyuruButon:hover {background-color:#333}

.duyuruAktif
{
animation-name: duyurular;
animation-duration: .5s;
animation-timing-function: ease-in-out;
animation-iteration-count: 1;
animation-direction: alternate;
animation-fill-mode: forwards;	
-webkit-animation-name: duyurular;
-webkit-animation-duration: .5s;
-webkit-animation-timing-function: ease-in-out;
-webkit-animation-iteration-count: 1;
-webkit-animation-direction: alternate;
-webkit-animation-fill-mode: forwards;			
}

.genelBlok .referansListe
{
width:20%;
height:60px;
background-size:80% 80%;
-o-background-size: 80% 80%;
-moz-background-size: 80% 80%;
-webkit-background-size:80% 80%;
background-repeat:no-repeat;
background-position:center center;	
float:left;
}

.mesajBlok {
	width:100%;
	height:100%;
	position:fixed;
	top:50%;
	left:50%;
	z-index:10000;
	display:none;
	background-color:#111;
	transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	-webkit-box-shadow: 0px 0px 11px -7px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 11px -7px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 11px -7px rgba(0,0,0,0.75);
	opacity:0.8;
	-webkit-opacity:0.8;
	-moz-opacity:0.8;
	filter:alpha(opacity=80);
}
.mesajBlok span
{
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);
font-family:"Titillium Web",sans-serif;
font-size:15px;
width:100%;
text-align:center;
color:white;
}
.islemEkrani
{
width:90%;
max-width:800px;
min-height:200px;
max-height:90%;
display:none;
padding:3px;
font-family:"Titillium Web",sans-serif;
background:#e1e1e1;
border:1px #d1d1d1 solid;
margin-bottom:20px;
position:fixed;
top:50%;
left:50%;
transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);
z-index:3000;
overflow-x:visible;
overflow-y:auto;
-webkit-box-shadow: 0px 8px 10px -10px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 8px 10px -10px rgba(0,0,0,0.75);
box-shadow: 0px 8px 10px -10px rgba(0,0,0,0.75);
border-bottom:2px #333 solid;
border-top:2px #333 solid;
}
.islemEkrani .kapatButon
{
width:20px;
height:20px;
position:absolute;
top:5px;
right:5px;	
border-radius:50%;
-webkit-border-radius:50%;
background-size:50% 50%;
-o-background-size: 50% 50%;
-moz-background-size: 50% 50%;
-webkit-background-size: 50% 50%;
background-repeat:no-repeat;
background-position:center center;	
background-image:url('img/close.png');
cursor:pointer;
}
.islemEkrani span
{
top:50%;
left:50%;
transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);
font-size:12px;	
}
.islemEkrani input
{
width:90%;
height:30px;
font-family:"Titillium Web",sans-serif;
font-size:12px;	
border:1px #d1d1d1 solid;
}
.islemEkrani .btn
{
width:100px;
height:30px;
border-radius:5px;
-webkit-border-radius:5px;
position:relative;	
cursor:pointer;

}
.islemEkrani .btn span
{
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);	
font-size:12px;

}

.bodyScroll {overflow:hidden;}
.cizgi {
position:absolute;
bottom:0px;
width:0px;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
left:50%;
transform:translateX(-50%);
-webkit-transform:translateX(-50%);
}
.bannerAnaBlok
{
position:relative;
}
.bannerAnaBlok .bannerResim 
{
-webkit-transform:scale(1);
transform:scale(1);
background-size:cover;
-o-background-size: cover;
-moz-background-size: cover;
-webkit-background-size: cover;
background-repeat:no-repeat;
background-position:center center;	
background-attachment:fixed;
position:absolute;
z-index:995;
display:none;
}
.bannerAnaBlok .sloganBlok
{
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-60%);
-webkit-transform:translate(-50%,-60%);
height:auto;
z-index:1000;
opacity:0;
-webkit-opacity:0;
-khtml-opacity:0;
filter:aplha(opacity=0);
transition:.6s ease-in-out;
-webkit-transition:.6s ease-in-out;
}
.bannerAnaBlok .sloganBlokAktif
{
transition-delay:700ms;
-webkit-transition-delay:700ms;
top:60%;	
opacity:1;
-webkit-opacity:1;
-khtml-opacity:1;
filter:aplha(opacity=100);
}
.bannerAnaBlok .sloganBlok .sloganBaslik
{
font-size:90px;
}
.bannerAnaBlok .menuLogoBlok
{
height:100px;
position:relative;
top:0px;
z-index:3001;
background-image:url('img/transparanWhiteBg.png');
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
opacity:0;
-webkit-opacity:0;
-khtml-opacity:0;
filter:aplha(opacity=0);
animation-name:menuBlokOynat;
animation-timing-function:ease-out;
animation-duration:.5s;
animation-delay:1s;
animation-fill-mode:forwards;
-webkit-animation-name:menuBlokOynat;
-webkit-animation-timing-function:ease-out;
-webkit-animation-duration:.5s;
-webkit-animation-delay:1s;
-webkit-animation-fill-mode:forwards;
}
.bannerAnaBlok .menuLogoBlokFix
{
position:fixed;	
width:89%;
height:60px;
background-image:url('img/transparanWhiteKoyuBg.png');

}
.bannerAnaBlok .menuLogoBlok .logo
{
width:100%;
max-width:150px;
position:absolute;
top:50%;
left:50px;
transform:translateY(-50%);
-webkit-transform:translateY(-50%);
z-index:5000;
opacity:0;
-webkit-opacity:0;
-khtml-opacity:0;
filter:aplha(opacity=0);
animation-name:logoOynat;
animation-timing-function:ease-out;
animation-duration:.5s;
animation-delay:1.1s;
animation-fill-mode:forwards;
-webkit-animation-name:logoOynat;
-webkit-animation-timing-function:ease-out;
-webkit-animation-duration:.5s;
-webkit-animation-delay:1.1s;
-webkit-animation-fill-mode:forwards;
}
.bannerAnaBlok .menuLogoBlok .logoFix
{
max-width:100px;	
}
.bannerAnaBlok .menuLogoBlok .logoBaslik
{
position:absolute;
top:50%;
left:100px;
transform:translateY(-50%);
-webkit-transform:translateY(-50%);
font-family:"bebasN",sans-serif;
font-size:30px;
color:white;
z-index:3000;
opacity:0;
-webkit-opacity:0;
-khtml-opacity:0;
filter:aplha(opacity=0);
animation-name:logoOynat;
animation-timing-function:ease-out;
animation-duration:.5s;
animation-delay:1.2s;
animation-fill-mode:forwards;

-webkit-animation-name:logoOynat;
-webkit-animation-timing-function:ease-out;
-webkit-animation-duration:.5s;
-webkit-animation-delay:1.2s;
-webkit-animation-fill-mode:forwards;
}
.bannerAnaBlok .menuLogoBlok a
{
color:#333;	
}
.bannerAnaBlok .menuLogoBlok .menuBlok
{
height:100%;
width:60%;
position:relative;
opacity:0;
-webkit-opacity:0;
-khtml-opacity:0;
filter:aplha(opacity=0);
animation-name:menuOynat;
animation-timing-function:ease-out;
animation-duration:.5s;
animation-delay:1.3s;
animation-fill-mode:forwards;
-webkit-animation-name:menuOynat;
-webkit-animation-timing-function:ease-out;
-webkit-animation-duration:.5s;
-webkit-animation-delay:1.3s;
-webkit-animation-fill-mode:forwards;
}
.bannerAnaBlok .menuLogoBlok .menuBlok .menu
{
width:20%;
height:100%;
float:left;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
cursor:pointer;
position:relative;
}
.bannerAnaBlok .menuLogoBlok .menuBlok .menu:before
{
content:" " ;
position:absolute;
top:0px;
left:50%;
transform:translateX(-50%);
-webkit-transform:translateX(-50%);
width:50%;
height:2px;
background-color:#0b1655;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
opacity:0;
-webkit-opacity:0;
-moz-opacity:0;
-khtml-opacity:0;
filter:alpha(opacity=0);
}
.bannerAnaBlok .menuLogoBlok .menuBlok .menu:hover:before
{
width:100%;
opacity:0.8;
-webkit-opacity:0.8;
-moz-opacity:0.8;
-khtml-opacity:0.8;
filter:alpha(opacity=80);
}
.bannerAnaBlok .menuLogoBlok .menuBlok .menu a
{
color:black;	
}
.bannerAnaBlok .menuLogoBlok .menuBlok .menu .acilirMenuBlok
{
width:200px;
position:absolute;
top:105%;
left:0px;
background-color:#0b1655;
padding:10px;
text-align:left;
z-index:3000;
opacity:0;
-webkit-opacity:0;
-moz-opacity:0;
-khtml-opacity:0;
filter:alpha(opacity=0);
visibility:hidden;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
}
.bannerAnaBlok .menuLogoBlok .menuBlok .menu .acilirMenuBlok:before
{
content:" ";
position:absolute;
top:-5px;
left:50%;
transform:translateX(-50%);
-webkit-transform:translateX(-50%);
z-index:3000;
border-style:solid;
border-width:0px 35px 5px 35px;
border-color:transparent transparent #0b1655 transparent;
opacity:0.8;
-webkit-opacity:0.8;
-moz-opacity:0.8;
-khtml-opacity:0.8;
filter:alpha(opacity=80);

}
.bannerAnaBlok .menuLogoBlok .menuBlok .menu:hover .acilirMenuBlok
{
top:100%;
opacity:0.8;
-webkit-opacity:0.8;
-moz-opacity:0.8;
-khtml-opacity:0.8;
filter:alpha(opacity=80);
visibility:inherit;	
}
.bannerAnaBlok .menuLogoBlok .menuBlok .menu .acilirMenuBlok div
{
text-align:left;
color:white;
font-size:12px;
}
.bannerAnaBlok .menuLogoBlok .menuBlok .menu span
{
top:50%;
left:50%;
position:absolute;
transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);
font-size:18px;
color:#333;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
width:100%;
}
.bannerAnaBlok .bannerResimButonBlok
{
width:auto;
position:absolute;
height:30px;
left:50%;
bottom:5%;
transform:translateX(-50%);
-webkit-transform:translateX(-50%);
z-index:1100;
}
.bannerAnaBlok:hover .bannerResimButonBlok .bannerButon
{
opacity:0.7;
-webkit-opacity:0.7;
-khtml-opacity:0.7;
filter:aplha(opacity=70);
}
.bannerAnaBlok .bannerResimButonBlok .bannerButon
{
float:left;
width:20px;
height:20px;
border-radius:50%;
-webkit-border-radius:50%;	
margin-left:5px;
margin-right:5px;
opacity:0.5;
-webkit-opacity:0.5;
-khtml-opacity:0.5;
filter:aplha(opacity=50);
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
background-color:white;
}
.bannerAnaBlok .bannerResimButonBlok .bannerButon:hover
{
opacity:0.9;
-webkit-opacity:0.9;
-khtml-opacity:0.9;
filter:aplha(opacity=90);
cursor:pointer;
}
.menuBlok .menu:hover .cizgi
{
width:100%;	
}
.genelBlok
{
position:relative;
padding-bottom:3%;
padding-top:3%;	

}
.genelBlokIcerik 
{
height:auto;
position:relative;
}
.genelBlokIcerikAc
{
animation-name:icerikAc;
animation-duration:.5s;
animation-fill-mode:forwards;
animation-timing-function:ease-out;

-webkit-animation-name:icerikAc;
-webkit-animation-duration:.5s;
-webkit-animation-fill-mode:forwards;
-webkit-animation-timing-function:ease-out;
}
.genelButon
{
width:30%;
min-width:100px;
max-width:300px;
height:60px;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;	
position:relative;
margin-bottom:5px;
}
.genelButon span
{
position:absolute;
top:50%;
left:50%;
-webkit-transform:translate(-50%,-50%);
transform:translate(-50%,-50%);	
}
.genelButon:hover 
{
cursor:pointer;
filter:grayscale(50%);
-webkit-filter:grayscale(50%);
-webkit-box-shadow: inset 0px 0px 13px -4px rgba(0,0,0,0.75);
-moz-box-shadow: inset 0px 0px 13px -4px rgba(0,0,0,0.75);
box-shadow: inset 0px 0px 13px -4px rgba(0,0,0,0.75);
}
.butonOver
{
position:absolute;
width:100%;
height:0px;
bottom:0px;
opacity:0;
-webkit-opacity:0;
-moz-opacity:0;
filter:Alpha(opacity=0);
visibility:hidden;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
}
.genelButon:hover .butonOver
{
opacity:1;
-webkit-opacity:1;
-moz-opacity:1;
filter:Alpha(opacity=100);
visibility:inherit;
height:60px;
}
.detayFoto
{
background-size:cover;
-o-background-size: cover;
-moz-background-size: cover;
-webkit-background-size: cover;
background-repeat:no-repeat;
background-position:center center;
float:left;
margin-bottom:10px;
}
.ucluBlok
{
width:31%;
float:left;
min-height:450px;
}
.ucluBlok .foto
{
width:100%;
background-size:cover;
-o-background-size: cover;
-moz-background-size: cover;
-webkit-background-size: cover;
background-repeat:no-repeat;
background-position:center center;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
}
.ucluBlok .foto:hover
{
-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.0);
-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.0);
box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.0);
background-position:center 5px;
}
.ucluBlok:Hover .yuvarlakFoto
{
background-size:105% 105%;
-o-background-size: 105% 105%;
-moz-background-size: 105% 105%;
-webkit-background-size: 105% 105%;	

}
.ikiliBlok
{
width:46%;
height:50%;
float:left;
position:relative;
background-size:100% 100%;
-o-background-size: 100% 100%;
-moz-background-size: 100% 100%;
-webkit-background-size: 100% 100%;
background-repeat:no-repeat;
background-position:center center;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
margin-bottom:30px;
}
.araBlok
{
width:4%;
height:50%;
float:left;	
}
.ikiliBlok .yaziBlok
{
height:auto;
position:absolute;
bottom:10%;
left:50%;
transform:translateX(-50%);
-webkit-transform:translateX(-50%);
z-index:1002;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
}
.yaziBlok div
{
	width:95%;
	text-align:left;
	margin-bottom:5px;
	margin-top:5px;
}
#galeriAciklama {line-height:17px;}
.ikiliBlok:hover .fullEkran
{
opacity:0.5;
-webkit-opacity:0.5;
-khtml-opacity:0.5;
filter:aplha(opacity=50);
}
.ikiliBlok:hover
{
background-size:110% 110%;
-o-background-size: 110% 110%;
-moz-background-size: 110% 110%;
-webkit-background-size: 110% 110%;	
}
.ikiliBlok:hover .yaziBlok
{
bottom:2%;	
background-color:#333;
}

.dortluBlok
{
width:23.5%;
float:left;
min-height:250px;
position:relative;
background-size:100% 100%;
-o-background-size: 100% 100%;
-moz-background-size: 100% 100%;
-webkit-background-size:100% 100%;
background-repeat:no-repeat;
background-position:center center;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
}
.dortluBlok:hover
{
background-size:110% 110%;
-o-background-size: 110% 110%;
-moz-background-size: 110% 110%;
-webkit-background-size:110% 110%;
}
.dortluBlok:hover .yaziBlok
{
bottom:2%;	
}
.dortluBlok .yaziBlok
{
width:90%;
height:auto;
position:absolute;
bottom:15%;
left:50%;
transform:translateX(-50%);
-webkit-transform:translateX(-50%);
z-index:1002;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
}
.txtBox
{
height:60px;
border:1px #888 solid;
background-color:transparent;
text-indent:10px;
color:#333;
margin-bottom:10px;	
}
.referansFoto
{
height:50px;
max-width:250px;
margin-bottom:20px;	
}

.siparisFormBlok
{
width:95%;
min-height:100%;	
margin-bottom:30px;
position:relative;
background-color:#666;
}
.siparisFormBlok .katBaslik
{
text-align:left;
height:40px;
line-height:40px;
font-size:12px;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
text-indent:5px;
	background-color:#444;

}
.siparisFormBlok .katBaslik:hover
{
	cursor:pointer;
}
.siparisFormBlok .siparisListeBlok
{
height:auto;
position:relative;
}
.siparisFormBlok .liste 
{
float:left;
margin-right:5px;
width:24%;
height:30px;
color:white;	
font-size:10px;
text-align:left;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
text-indent:5px;
background-position:90% 50%;
margin-bottom:2px;
}


.siparisFormBlok .liste:hover
{
background-color:#999;
text-indent:10px;
cursor:pointer;
}
.siparisFormBlok .listeAktif
{
background-image:url('img/check.png');
background-size:10px 10px;
-o-background-size: 10px 10px;
-moz-background-size:10px 10px;
-webkit-background-size:10px 10px;
background-repeat:no-repeat;
background-position:90% 50%;
background-color:#27ae60;
}
.siparisEdilenBlok
{
text-align:left;
font-size:10px;
width:95%;
color:white;	
}
.siparisOzetBlok
{
width:150px;
height:150px;
position:absolute;
z-index:3000;
display:none;
background-size:50px 50px;
-o-background-size: 50px 50px;
-moz-background-size:50px 50px;
-webkit-background-size:50px 50px;
background-repeat:no-repeat;
background-position:center center;
background-image:url("img/load.png");
}
.siparisOzetBlok span
{
position:absolute;
top:10px;
left:50%;
transform:translateX(-50%);
-webkit-transform:translateX(-50%);	
color:white;
font-size:11px;
}
.siparisOlcuBlok
{
width:300px;
height:50px;
position:fixed;
top:50%;
left:50%;
transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);	
border-radius:10px;
-webkit-border-radius:10px;
z-index:4000;
}
.siparisOlcuBlok input
{
width:250px;
height:40px;
font-size:13px;
font-family:"roboto",sans-serif;
}
.genelResim
{
background-size:100% auto;
-o-background-size:100% auto;
-moz-background-size:100% auto;
-webkit-background-size:100% auto;
background-repeat:no-repeat;
background-position:center center;	
}

.yonetimPaneliBlok
{
width:95%;
border:1px #d1d1d1 solid;
min-height:95vh;	
position:relative;
background:white;
font-size:13px;
font-family:"Titillium Web",sans-serif;
}
.yonetimPaneliBlok .menu
{
min-width:12.50%;
height:70px;
float:left;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
margin-bottom:10px;
position:relative;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
position:relative;
}
.yonetimPaneliBlok .menu .acilirMenu
{
position:absolute;
top:80px;
width:110%;
left:0px;
opacity:0;
-moz-opacity:0;
-webkit-opacity:0;
-khtml-opacity:0;
filter:alpha(opacit=0);
visibility:hidden;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
}
.yonetimPaneliBlok .menu:hover .acilirMenu
{
opacity:1;
-moz-opacity:1;
-webkit-opacity:1;
-khtml-opacity:1;
filter:alpha(opacit=100);
visibility: inherit;
top:70px;
z-index:5000;
}
.yonetimPaneliBlok .menu .acilirMenu div
{
padding:10px;
color:white;
text-align:left;	
font-family:"Titillium Web",sans-serif;
font-size:13px;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
}
.yonetimPaneliBlok .menu .acilirMenu div:hover
{
margin-left:5px;	
}
.yonetimPaneliBlok .menu:hover span
{
top:60%;
}
.yonetimPaneliBlok .menu span
{
position:absolute;
transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);
font-family:"Titillium Web",sans-serif;
font-size:14px;	
top:50%;
left:50%;
color:white;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
width:100%;
}
.yonetimPaneliBlok .anaSayfaBlok
{
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);	
font-family:"Titillium Web",sans-serif;
font-size:20px;	
}
.yonetimPaneliBlok .anaBlok
{
margin:5px;
text-align:left;	
}
.yonetimPaneliBlok .baslik
{
font-family:"Titillium Web",sans-serif;
font-size:30px;	
}
.yonetimPaneliBlok .ortaBaslik
{
font-family:"Titillium Web",sans-serif;
font-size:20px;	
}
.yonetimPaneliBlok .kucukBaslik
{
font-family:"Titillium Web",sans-serif;
font-size:10px;	
}
.yonetimPaneliBlok .listeBlok
{
width:90%;
min-height:100px;
float:left;
position:relative;
margin-bottom:10px;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
padding:5px;
}
.yonetimPaneliBlok .listeBlok:Hover
{
background-color:#eaeaea;	

}

.yonetimPaneliBlok .listeBlok .listeMenu
{
padding:5px;
float:left;
margin-right:5px;
cursor:pointer;
background-color:#333;
font-size:10px;
color:white;
margin-bottom:5px;
background-position:2px center;
background-repeat:no-repeat;
background-size:10px;
-webkit-background-size:10px;
-moz-background-size:10px;
text-indent:15px;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
}
.yonetimPaneliBlok .listeBlok .listeMenu:hover
{
background-color:#777;
}
.kayitIcerik {background-image:url('img/enter.png');}
.kayitSil {background-image:url('img/close.png');}
.kayitDuzelt {background-image:url('img/edit.png');}
.kayitSirala {background-image:url('img/sort.png');}
.kayitProfil {background-image:url('img/see.png');}
.kayitStok {background-image:url('img/reload.png');}
.kayitFiyat {background-image:url('img/money.png');}
.kayitGuncelle {background-image:url('img/reload.png');}
.kayitYetki {background-image:url('img/king.png');}
.kayitSifre {background-image:url('img/key.png');}
.kayitSepet {background-image:url('img/sepet.png');}
.kayitLink {background-image:url('img/link.png');}
.kayitKargo {background-image:url('img/cargo.png');}
.kayitBox {background-image:url('img/box.png');}
.kayitPara {background-image:url('img/money.png');}
.kayitCikti {background-image:url('img/print.png');}

.yonetimPaneliBlok .listeBlok .listeIcerik
{
float:left;	
}
.yonetimPaneliBlok .listeBlok .listeResim
{
float:left;
margin-right:10px;
width:100px;
}
.yonetimPaneliBlok .yonetimPaneliForm
{
border-top:2px #333 solid;
border-bottom:2px #333 solid;
background-color:#eaeaea;
width:99%;	
min-height:20%;
display:none;
padding-top:5px;
padding-bottom:5px;
}
.yonetimPaneliBlok .yonetimPaneliForm input,select
{
width:100%;
height:50px;
border:0px;
border:1px #999 solid;
font-family:"Titillium Web",sans-serif;
font-size:12px;
background-color:transparent;
margin-bottom:10px;
}


.yonetimPaneliBlok .yonetimPaneliForm textarea
{
width:100%;
min-height:100px;
resize:vertical;
border:0px;
border:1px #999 solid;
font-family:"Titillium Web",sans-serif;
font-size:13px;
margin-bottom:20px;
background-color:transparent;
}
.yonetimPaneliBlok .yonetimPaneliForm .genelButon
{
width:100px;
height:50px;
position:relative;	
transform-origin:right;
margin:2px;
margin-bottom:20px;

}

.yonetimPaneliBlok .yonetimPaneliForm .genelButon span
{
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);	
font-family:"Titillium Web",sans-serif;
font-size:13px;
}
.kumasKategoriFoto
{
width:100%;
height:100%;
	max-width:500px;
	max-height:500px;
background-size:contain;
-o-background-size:contain;
-moz-background-size:contain;
-webkit-background-size:contain;
background-repeat:no-repeat;
background-position:center center;	
}
.kumasKategoriFoto:hover .body
{
overflow:hidden;
overflow:visible;	
}
.kumasFotolari
{
width:50px;
height:50px;	
background-size:50% auto;
-o-background-size:50% auto;
-moz-background-size:50% auto;
-webkit-background-size:50% auto;
background-repeat:no-repeat;
background-position:center center;	
float:left;
margin-right:1px;
margin-bottom:1px;
cursor:pointer;
}
.kumasFotolariAktif
{
opacity:0.4;
-webkit-opacity:0.4;
-khtml-opacity:0.4;
filter:aplha(opacity=40);
}
#tlSimge
{
font-size:20px;	
position:relative;
}
#tlSimge:after
{
content:"";
width:15px;
height:20px;
background-image:url('img/tl.png');
background-size:13px;
-webkit-background-size:13px;
-moz-background-size:13px;
background-repeat:no-repeat;
top:50%;
transform:translateY(-50%);
-webkit-transform:translateY(-50%);
left:-20px;
position:absolute;
}
.onlineButon
{
	padding:15px;
	font-family:"Titillium Web",sans-serif;
	font-size:13px;
	color:white;
	transition:.3s ease-in-out;
	-webkit-transition:.3s ease-in-out;
	text-align:center;
	display:inline-block;
	margin-bottom:5px;
}
.onlineButon:hover
{
	background-color:#999;	
	cursor:pointer;
}

.uyelikBlok
{
width:49%;
margin-left:0.5%;
margin-right:0.5%;
float:left;
text-align:left;
}
.bilgiBlok
{
padding:15px;
position:fixed;
top:51%;
left:50%;
transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);
background-color:#333;
border-radius:10px;
-webkit-border-radius:10px;
z-index:10000;
font-family:"roboto",sans-serif;
color:white;
font-size:12px;
opacity:0;
-webkit-opacity:0;
-moz-opacity:0;
-khtml-opacity:0;
visibility:hidden;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
}
.bilgiBlokAktif
{
top:50%;
opacity:1;
-webkit-opacity:1;
-moz-opacity:1;
-khtml-opacity:1;
visibility:inherit;	
}

.bekle {
width:30px;
height:30px;
z-index:5000;
 animation: load 2s linear infinite;
-webkit-animation: load 2s linear infinite;
background-image:url('img/loading.png');
}
.yonlendir {
width:30px;
height:30px;
z-index:5000;
background-size:24px;
-webkit-background-size:24px;
-moz-background-size:24px;
background-position:center center;
background-repeat:no-repeat;
background-image:url('img/redirect.png');
}
 
.check {
width:30px;
height:30px;
z-index:5000;
background-size:24px;
-webkit-background-size:24px;
-moz-background-size:24px;
background-position:center center;
background-repeat:no-repeat;
background-image:url('img/checks.png');
}

.info {
width:30px;
height:30px;
z-index:5000;
background-size:24px;
-webkit-background-size:24px;
-moz-background-size:24px;
background-position:center center;
background-repeat:no-repeat;
background-image:url('img/info.png');
}

  
@keyframes load 
{
  0% { transform: rotate(0deg); -webkit-transform:rotate(0deg)}
  100% { transform: rotate(360deg);-webkit-transform:rotate(360deg)}
}

@-webkit-keyframes load
{
  0% { transform: rotate(0deg); -webkit-transform:rotate(0deg)}
  100% { transform: rotate(360deg);-webkit-transform:rotate(360deg)}

}
.uyeHesapBlok
{
width:100%;
position:relative;
text-align:left;
color:white;
font-size:13px;
font-family:"Titillium Web",sans-serif;
padding:20px 5px;
}
.uyeHesapBlok .baslik 
{
float:left;
top:0px;
padding:10px;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;	
}
.uyeHesapBlok .butonBlok
{
float:right;	
top:0px;
background-color:#777;
padding:10px;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
}
.uyeHesapBlok .butonBlok:hover
{
background-color:#666;
cursor:pointer;	
}
.siparisBlok
{
width:50%;
padding:10px;
background-color:#666;
font-size:13px;
font-family:"Titillium Web",sans-serif;
position:fixed;
top:55%;
left:50%;
transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
text-align:left;
z-index:9000;
opacity:0;
-webkit-opacity:0;
-moz-opacity:0;
-khtml-opacity:0;
visibility:hidden;
color:white;
-webkit-box-shadow: 0px 3px 5px -1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 3px 5px -1px rgba(0,0,0,0.75);
box-shadow: 0px 3px 5px -1px rgba(0,0,0,0.75);
}
.siparisBlokAktif
{
top:50%;
opacity:1;
-webkit-opacity:1;
-moz-opacity:1;
-khtml-opacity:1;
visibility:inherit;
}
.siparisFoto
{
width:100%;
height:100px;
background-size:cover;
-webkit-background-size:cover;
-moz-background-size:cover;
background-position:center center;
background-repeat:no-repeat;
}
.siparisOlcuSecim
{
width:20px;
height:20px;
border:2px #999 solid;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
border-radius:5px;
-webkit-border-radius:5px;
float:left;
margin-right:5px;
margin-bottom:5px;
cursor:pointer;	
background-position:center center;
}
.siparisOlcuSecimAktif
{
background-image:url('img/checks.png');
background-size:10px;
-webkit-background-size:10px;
-moz-background-size:10px;
background-position:center center;
background-repeat:no-repeat;	
}
.sepetBlok
{
width:100%;
padding:10px 2px;
font-family:"Titillium Web",sans-serif;
font-size:13px;
}
.sepetBlok .urun
{
width:40%;
float:left;
text-align:left;
}
.sepetBlok .urun .silButon
{
width:20px;
height:20px;	
background-image:url('img/close.png');
background-size:10px;
-webkit-background-size:10px;
-moz-background-size:10px;
background-repeat:no-repeat;
background-position:center center;
float:left;
margin-right:5px;
cursor:pointer;
}
.sepetBlok .fiyat
{
width:20%;
float:left;	
}
.sepetBlok .tlSimge
{
position:relative;	
}
.sepetBlok .tlSimge:after
{
content:"";
width:15px;
height:15px;
background-image:url('img/tl.png');
background-size:10px;
-webkit-background-size:10px;
-moz-background-size:10px;
background-repeat:no-repeat;
top:50%;
transform:translateY(-50%);
-webkit-transform:translateY(-50%);
left:-15px;
position:absolute;	
}
.sepetBlok .tutar
{
width:20%;
float:left;
text-align:right;
position:relative;
}
.sepetBlok .olcu
{
width:20%;
float:left;	
}
.toplamBlok
{
float:right;	
width:40%;
font-family:"Titillium Web",sans-serif;
font-size:13px;
}
.toplamBlok .baslik
{
float:left;
width:50%;
text-align:right;
}
.toplamBlok .tutar
{
width:50%;
float:left;
text-align:right;
}
.toplamBlok .tutar .tlSimge
{
position:relative;	
}
.toplamBlok .tutar .tlSimge:after
{
content:"";
width:15px;
height:15px;
background-image:url('img/tl.png');
background-size:10px;
-webkit-background-size:10px;
-moz-background-size:10px;
background-repeat:no-repeat;
top:50%;
transform:translateY(-50%);
-webkit-transform:translateY(-50%);
left:-15px;
position:absolute;	
}
.secimKutusu
{
float:left;
margin-right:5px;
width:17px;
height:17px;
border-radius:5px;
-webkit-border-radius:5px;
border:2px #333 solid;
background-position:center center;
background-size:10px;
-webkit-background-size:10px;
-moz-background-size:10px;
background-repeat:no-repeat;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
cursor:pointer;
}
.secimKutusuAktif
{
background-image:url('img/checks.png');	
}
.siparisKod
{
width:250px;
padding:15px 0px;
border-radius:5px;
-webkit-border-radius:5px;
color:White;
font-family:"Aldrich",sans-serif;
}
.bilgiSimge
{
width:90px;
height:90px;
border-radius:50%;
-webkit-border-radius:50%;
background-position:center center;
background-size:30px;
-webkit-background-size:30px;
-moz-background-size:30px;
background-repeat:no-repeat;
}
.krediKarti
{
width:100px;
height:100px;
border-radius:50%;
-webkit-border-radius:50%;
background-position:center center;
background-size:40px;
-webkit-background-size:40px;
-moz-background-size:40px;
background-repeat:no-repeat;
background-image:url('img/krediKarti.png');
}
.urunDetay
{
width:49%;
float:left;
margin-left:0.5%;
margin-right:0.5%;	
position:relative;
text-align:left
}
.urunDetay img
{
width:100%;	
}
.hesabimBlok
{
width:250px;
display:inline-block;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;	
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
padding:10px 0px;
color:#333;
}

.hesabimBlok:hover
{
background-color:#eaeaea;	
}
.hesabimBlok .simge
{
width:90px;
height:90px;
background-position:center center;
background-size:40px;
-webkit-background-size:40px;
-moz-background-size:40px;
background-repeat:no-repeat;
}
.dashBoardBlok
{	
padding:10px;
display:inline-block;
margin-right:5px;
border:2px #d1d1d1 solid;
font-size:17px;
margin-bottom:5px;
height:100px;
}
.siparisListe
{
width:98%;	
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
color:#333;
margin-bottom:2px;
font-size:12px;

}
.siparisListe:hover
{
background-color:#d1d1d1;	
}
.siparisListe .no
{
float:left;
width:40px;	
padding:10px;
}
.siparisListe .paketKod
{
width:100px;
float:left;
padding:10px;
}
.siparisListe .paketTutar
{
width:75px;
float:left;
padding:10px;
}
.siparisListe .paketKisi
{
width:150px;
float:left;
padding:10px;	
}
.siparisListe .paketIslem
{
float:left;
padding:10px;	
}
.islemMenu
{
padding:5px;
float:left;
margin-right:5px;
cursor:pointer;
background-color:#333;
font-size:10px;
color:white;
margin-bottom:5px;
background-position:2px center;
background-repeat:no-repeat;
background-size:10px;
-webkit-background-size:10px;
-moz-background-size:10px;
text-indent:15px;
transition:.3s ease-in-out;
-webkit-transition:.3s ease-in-out;
}
.islemMenu:hover
{
background-color:#777;
}
.raporlamaBlok
{
padding:10px;
border-radius:5px;
-webkit-border-radius:5px;
display:inline-block;
float:left;
margin-right:5px;
margin-bottom:5px;
font-size:25px;	
font-family:"Muli",sans-serif;
text-align:center;
}
.raporlamaBlok span
{
font-size:12px;
font-family:"Titillium Web",sans-serif;
}